@media (min-width: 768px) {
	h1{font-size: calc(1.375rem + 1vw);}
	.footer{padding: 3% 0;}
	.content-box{padding: 5% 0;}
	.imgabout{margin-bottom: 2rem;}
	.img-box{margin: 0;}
	.textabout{margin:0 auto 6rem;}
	.contactheader{margin: 0;}
	.navbar-brand img{max-width: 100%;}
	.hamburgers-box{justify-content: flex-start;}
	.contactslide .contactbt img{width: 35px;}
	.contactslide .contactbt {font-size: 1.2rem;}
}
@media (min-width: 992px) { 
	html{font-size:16px; } 
	h1 { font-size: calc(1rem + 1vw);}
	.policy-box ul li{margin-right: 2rem;}
	.policy-box ul{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.contactheader img {
		width: 35px;
		margin-right: 15px;
	}
	.textabout{margin:1rem 0;}
	.img-box{margin:2rem 0 0;}
	.imgabout{margin: 0;}
	.footer h1{font-size: calc(1.5rem + 1vw);}
	.contactslide .contactbt {font-size: 1.1rem;}
	
}
@media (min-width: 1200px) {
	html{ font-size:18px; } 
	.contactbt img,
	.contactheader img{width: 45px;}
	.contactbt img{margin-right: 10px;}
	.contactbt{max-width: 350px;}
	.footer{padding: 3% 0 1%;}
	.copyright-box{margin-top: 2rem;}
	.contactslide .contactbt img {width: 45px;}
}

@media (min-width: 1440px) {
	html{ font-size:20px; } 
	.contactslide .contactbt {font-size: 1.3rem;}
}

@media (min-width: 1600px) {
	.contactslide .contactbt {font-size: 1.45rem;}
}
@media (min-width: 1800px) {
	.contactbt{border-radius: 50px;font-size: 1.3rem;}
	.contactslide .contactbt{border-radius: 50px;font-size: 1.75rem;}
	.contactbt img,
	.contactslide .contactbt img{width: 60px;}
}
@media (min-width: 2000px) {
	
}
@media (min-width: 2400px) {
	
}
@media (min-width: 2750px) {
	
}
@media (min-width: 3000px) {
	
}

